body{font-size:30px}.chartwale{background-color:gold;color:black;border-width:5px;border-color:red;border-style:outset;margin-top:10px;margin-bottom:10px;margin-left:10px;margin-right:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.date{background-color:gold;color:black;border-width:3px;border-color:brown;border-style:outset;margin-top:10px;margin-bottom:10px;padding-top:10px;padding-bottom:10px;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.date
a{color:black}.HEADER{background-color:black;color:white;border-width:5px;border-color:gold;border-style:double;margin-top:10px;margin-bottom:10px;margin-left:10px;margin-right:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.HEADER
a{color:red}.HEADLINES{background-color:#90F;color:WHITE;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.HEADLINES
a{color:black}.kalyanresult{background-color:LightSkyBlue;color:black;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.kalyanresult
a{color:black}.KHALI{background-color:black;color:gold;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.KHALI
a{color:purple}.mainresult{background-color:LawnGreen;color:black;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.NOTICE{background-color:black;color:GOLD;border-width:5px;border-color:red;border-style:dotted;margin-top:10px;margin-bottom:10px;margin-left:10px;margin-right:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.NOTICE
a{color:black}.TOP{background-color:RED;color:WHITE;border-width:2px;border-color:BLUE;border-style:solid;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.online{background-color:black;color:#FF0080;font-weight:bold;font-style:italic;font-size:large;text-decoration:blink}.DisplayResult{font-size:19pt}.boxes_titles{text-align:center;color:#000;font-weight:bold}.boxes_dash{text-align:center;color:#000;font-weight:bold}.boxes_text_win_numbers{text-align:center;color:#000;font-weight:800;font-size:25pt}body{background-color:black;font-size:large;font-family:Comic
Sans MS;font-weight:bold}a{color:Red}


.HEADLINES,body{
font-weight:700;
font-size:large
}
body{
background-color:#000;
color:#fff;
font-family:Comic Sans MS
}
a{
color:Red
}
.HEADLINES{
background-color: yellow;
color:#000;
font-style:italic;
text-decoration:blink; padding:16px;
}
.a1{
background:#FF0040
}
.a2{
color:#fff;
font-size:30px
}
table{
background-color:#fff;
color:#000;
width:60%;
border-style:double ;
}
th{
background:#FFF
}
td,th{
padding:0px;
text-align:center;
border-bottom: 2px solid #9e9e9e;
}
tdfffff:nth-child(1) {
border-right:1px solid blue;
padding-right:3px;
}
td:nth-child(19) {
padding-right:5px;
}
@media screen and (min-width:500px){
.normal,.redword{
background-color:#fff;
font-size:28px
}
.tabfirst{
margin:auto;
width:50%
}
.redword{
color:red
}
td{
font-size:16px;
padding:5px 3px
}
}
table tr td:nth-child(11),table tr td:nth-child(12),table tr td:nth-child(14),table tr td:nth-child(15),table tr td:nth-child(17),table tr td:nth-child(18),table tr
td:nth-child(2),table tr td:nth-child(20),table tr td:nth-child(21),table tr td:nth-child(3),table tr td:nth-child(4),table tr td:nth-child(5),table tr td:nth-child(6),table tr
td:nth-child(8),table tr td:nth-child(9){
background-color:#fff;
font-style:italic
}
@media screen and (max-width:500px){
.normal,.redword{
background-color:#fff;
font-size:13px
}
table{
max-width:100%;
min-width:60%
}
.redword{
color:red
}
td{
font-size:10px;
padding:1px
}
table{
background-color:#fff;
color:#000;
width:100%;
border-style:double ;
}
}
@media screen and (max-width:320px){
.normal,.redword{
background-color:#fff;
font-size:12px
}
table{
max-width:100%;
min-width:60%
}
.redword{
color:red
}
td{
font-size:8px;
padding:3px 1px
}
}
table tr td:nth-child(1){
font-style:italic;
}
table tr td:nth-child(10),table tr td:nth-child(13),table tr td:nth-child(16),table tr td:nth-child(19),table tr td:nth-child(22),table tr td:nth-child(7){
font-style:italic;
background-color:#fff;
}



